Ir para conteúdo

Alerta de Vulnerabilidade - VMware

TIPO
Vulnerabilidades
SISTEMAS AFETADOS
VMware vSphere ESXi (ESXi), VMware Workstation Pro / Player (Workstation), VMware Fusion Pro, Fusion (Fusion)
ECOSSISTEMA
Outro, VMWare
Descrição

A versões de VMWare acima mencionadas contêm várias vulnerabilidades de leitura fora do espaço alocado.



Impacto

Um atacante pode conseguir revelar informação ou obrigar a paragem abrupta das VMs.



Rsolução

Atualizar para a versão recomendada. Verificar na tabela em [1].



Referências

VMware:
[1]https://www.vmware.com/security/advisories/VMSA-2018-0016.html

Security Week:
[2]https://www.securityweek.com/vulnerabilities-patched-vmware-esxi-workstation-fusion

Última atualização em 13-12-2020